/* レイアウト*/
body { color: #222222; margin: 0px; padding: 0px; text-align: center;
 background:url("/baba/images/bg_02.gif"); background-repeat: repeat; background-attachment: fixed; background-color: #ffffff; }

/* h 要素を設定 */
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-weight: normal; }

/* a 要素を設定 */
a:link { text-decoration: none; color: #014CBD; }
a:visited { text-decoration: none; color: #014CBD; }
a:active { text-decoration: none; color:  #014CBD; }
a:hover { text-decoration: underline; color: #DE10AB; }

/* 基本設定 */
#container { position: relative; width: 750px; background-color: #F8D65E; border: 1px solid #000000; margin: 0px auto; text-align: left; }

/* ヘッダー*/
#head { width: 748px; height: 105px; background-image: url("/baba/images/head/bg_head02.gif"); background-repeat: no-repeat; }
ul#headnavi  { position: absolute; top: 45px; left: 545px; margin: 0px; padding: 0px; list-style-type: none; }
li#headnavi  { display: inline; float: left; font-size: 12px; }

ul#navi { margin: 0px; padding: 0px; list-style-type: none; }
li#navi { display: inline; padding: 0px; margin-top: -2px; float: left; }

/* INHバナー*/
#inh_banner { text-align: center; margin-top :5px; margin-bottom :5px; }

/* フッター*/
#foot { position: relative; width:748px; height: 25px; border-top: 1px solid #000000; margin: 0px; clear: both;
 background:url("/baba/images/foot/bg_foot01.gif"); background-repeat: repeat; background-color: #ffffff; }
#foot ul { position: absolute; top: 5px; left: 8px; margin: 0px; padding: 0px; list-style-type: none; }
#foot li { display: inline; float: left; font-size: 12px; }
.copy { text-align: right; margin-top: 5px; margin-right: 5px; font-size: 12px; font-style: italic; }

/* パンくずリスト*/
.list { margin: 0px 3px 0px 10px; padding-top: 4px; padding-right: 15px; height: 20px;
 background-image: url("/baba/images/list_heading.gif"); background-repeat: no-repeat;
  font-size: 12px; text-align: right; }

/* ページトップ*/
.pagetop_bottom { margin: 5px 5px 15px 519px; }
.pagetop { margin: 5px 5px 5px 503px; }

/* 左側*/
#left { width: 601px; float: left; margin-top: 10px; }
.event_new_heading h2 { text-align: center; }

.div_heading01 { margin: 10px 3px 3px 10px; padding-top: 6px; padding-left: 23px; height: 25px;
 background-image: url("/baba/images/div_heading01.gif"); background-repeat: no-repeat; }
.div_heading01 h3 { font-size: 14px; color: #ffffff; font-weight: bold; }

.div_heading02 { margin: 3px 3px 3px 10px; padding-top: 6px; padding-left: 23px; height: 25px;
 background-image: url("/baba/images/div_heading02.gif"); background-repeat: no-repeat; }
.div_heading02 h3 { font-size: 14px; color: #ffffff; font-weight: bold; }

/* 最新イベント情報*/
.event_new { margin: 5px 10px 5px 10px; }
.event_new h4 { background-color: #ffffff;
 border-top: 1px solid #D429A2;
 border-bottom: 1px solid #D429A2;
 border-right: 1px solid #D429A2;
 border-left: 10px solid #D429A2;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.event_new p { line-height: 130%; margin: 5px; }
.event_new table { font-size: 12px; margin-bottom: 5px; }
.event_new th { vertical-align: top; }
.event_new td { border: 1px solid #5d5d5d; vertical-align: top; }
.event_new ul { list-style-type: none; list-style-image: url("/baba/images/event_new_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.event_new li { margin-top: 2px; }

/* 新着情報*/
.new_t { background-color: #ffffff; margin: 5px 11px 10px 10px; font-size: 13px; line-height: 130%;
border-bottom: 1px solid #C31C57;
border-left: 10px solid #C31C57;
border-right: 1px solid #C31C57; }
.new_date { background-color: #FFAE9E; border-top: 1px solid #C31C57; border-bottom: 1px solid #C31C57; padding: 2px 2px 2px 5px; }
.new_text { padding: 5px; }

/* 店舗情報*/
.shopinfo { margin: 30px 11px 10px 10px; font-size: 13px; }
.shopinfo h5 { margin-top: 15px; }
.shopinfo h6 { background-color: #ffffff;
 border-top: 1px solid #005683;
 border-bottom: 1px solid #005683;
 border-right: 1px solid #005683;
 border-left: 10px solid #005683;
 margin-top: 3px; padding: 3px; color: #0B50A5; font-size: 13px; }
.shopinfo p { line-height: 130%; margin: 0px; }

.shopmap h4 { background-color: #ffffff;
 border-top: 1px solid #831900;
 border-bottom: 1px solid #831900;
 border-right: 1px solid #831900;
 border-left: 10px solid #831900;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.shopmap p { line-height: 130%; margin: 5px; }
.shopmap table { font-size: 12px; margin-bottom: 5px; }
.shopmap th { vertical-align: top; }
.shopmap td { border: 1px solid #5d5d5d;
background-image: url("/baba/images/shopinfo/shopmap_bg.gif"); background-position: center; background-repeat: no-repeat; }

.shop1f { height: 220px; margin: 5px 0px 5px 0px; padding: 3px; border: 1px solid #005683;
background-image: url("/baba/images/shopinfo/1f_bg.gif"); background-position: right bottom; background-repeat: no-repeat; }
.shop2f { height: 220px; margin: 5px 0px 5px 0px; padding: 3px; border: 1px solid #005683;
background-image: url("/baba/images/shopinfo/2f_bg.gif"); background-position: right bottom; background-repeat: no-repeat; }

/* 店舗情報ボタン*/
.shopinfo_btn { position: absolute; top: 163px; left: 435px; margin: 0px; padding: 0px; }

/* ゲーム情報*/
.gameinfo { margin: 10px 11px 3px 10px; font-size: 13px; }
.gameinfo h4 { margin-top: 15px; }
.gameinfo li { margin-top: 3px;  padding-left: 2px; vertical-align: top; }
.gameinfo p { line-height: 130%; margin: 0px; }
.gameinfo h5 { margin: 5px 0px 3px 0px; padding-top: 3px; padding-left: 10px; height: 20px;
 background-image: url("/baba/images/gameinfo/h5_heading.gif"); background-repeat: no-repeat;
 font-size: 14px; color: #ffffff; }

.gameinfo_1f ul { list-style-type: none; list-style-image: url("/baba/images/gameinfo/1f_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.gameinfo_2f ul { list-style-type: none; list-style-image: url("/baba/images/gameinfo/2f_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.gameinfo_battle ul { list-style-type: none; list-style-image: url("/baba/images/gameinfo/battle_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.gameinfo_etc ul { list-style-type: none; list-style-image: url("/baba/images/gameinfo/etc_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }

/* ゲーム情報ボタン*/
.gameinfo_btn { position: absolute; top: 163px; left: 435px; margin: 0px; padding: 0px; }

/* ゲーム在庫リスト*/
.game_stock { width: 580px; font-size: 13px; text-align: left; background-color: #FDD754;
 border: 1px solid #000000; margin: 10px; padding: 5px; }
.game_stock h5 { margin: 5px; padding-top: 3px; height: 20px;
 background-image: url("/baba/images/gameinfo/h5_heading.gif"); background-repeat: no-repeat;
 font-size: 14px; color: #ffffff; }
.game_stock p { line-height: 130%; margin-left: 5px; }

/* イベント情報*/
.event { margin: 30px 10px 5px 10px; }
.event h4 { background-color: #ffffff;
 border-top: 1px solid #D429A2;
 border-bottom: 1px solid #D429A2;
 border-right: 1px solid #D429A2;
 border-left: 10px solid #D429A2;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.event p { line-height: 130%; margin: 5px; }
.event table { font-size: 12px; margin-bottom: 5px; }
.event th { vertical-align: top; }
.event td { border: 1px solid #5d5d5d; vertical-align: top; }
.event ul { list-style-type: none; list-style-image: url("/baba/images/event_new_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.event li { margin-top: 2px; }

/* twitter*/
.twitter { margin: 5px 0px 5px 10px; }

/* イベント情報ボタン*/
.event_btn { position: absolute; top: 163px; left: 275px; margin: 0px; padding: 0px; }

/* イベント情報その他*/
.event_etc { margin: 5px 10px 5px 10px; }
.event_etc h4 { background-color: #ffffff;
 border-top: 1px solid #105300;
 border-bottom: 1px solid #105300;
 border-right: 1px solid #105300;
 border-left: 10px solid #105300;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.event_etc p { line-height: 130%; margin: 5px; }
.event_etc table { font-size: 12px; margin-bottom: 5px; }
.event_etc th { vertical-align: top; }
.event_etc td { width: 368px; border: 1px solid #5d5d5d; vertical-align: top; }
.event_etc ul { list-style-type: none; list-style-image: url("/baba/images/event/event_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.event_etc li { margin-top: 2px; }

/* イベント動画*/
.event_movie { margin: 5px 10px 5px 10px; }
.event_movie h4 { background-color: #ffffff;
 border-top: 1px solid #834100;
 border-bottom: 1px solid #834100;
 border-right: 1px solid #834100;
 border-left: 10px solid #834100;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.event_movie p { line-height: 130%; margin: 5px; }
.event_movie table { font-size: 12px; margin-bottom: 5px; }
.event_movie th { vertical-align: top; }
.event_movie td { width: 368px; border: 1px solid #5d5d5d; vertical-align: top; }
.event_movie ul { list-style-type: none; margin: 5px 0px 15px 25px; padding: 0px; }
.event_movie li { margin-top: 10px; }

/* イベント動画注意事項*/
.event_movie_attention { margin: 5px 10px 5px 10px; border: 1px dotted #000000; font-size: 11px; }
.event_movie_attention p { line-height: 130%; margin: 5px; }

.event_movie_attention02 { margin: 55px 10px 5px 10px; border: 1px solid #000000; font-size: 13px; }
.event_movie_attention02 p { line-height: 130%; margin: 5px; }

/* イベントライブ配信*/
.event_stickam { margin: 55px 10px 55px 55px; }
.event_stickam p { font-size: 12px; margin-bottom: 5px; }
.event_stickam ul { list-style-type: none; list-style-image: url("/baba/images/event/stickam_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.event_stickam li { margin-top: 2px; font-size: 12px; }

/* イベント結果ナビ*/
.event_result_navi { margin: 30px 10px 5px 10px; text-align: right; }
.event_result_navi select { background-color: #EFEFEF; }

/* イベント結果*/
.event_result { margin: 5px 10px 5px 10px; }
.event_result h4 { background-color: #ffffff;
 border-top: 1px solid #002153;
 border-bottom: 1px solid #002153;
 border-right: 1px solid #002153;
 border-left: 10px solid #002153;
 margin: 5px; padding: 3px; color: #0B50A5; font-size: 13px; }
.event_result p { line-height: 130%; margin: 5px; }
.event_result table { font-size: 12px; margin-bottom: 5px; }
.event_result th { vertical-align: top; }
.event_result td { width: 478px; border: 1px solid #5d5d5d; vertical-align: top; }
.event_result ul { list-style-type: none; list-style-image: url("/baba/images/event/result_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.event_result li { margin-top: 2px; }

/* メールフォーム*/
.mailform { border: 1px solid #5d5d5d; margin: 10px 11px 10px 10px; }
.mailform table{ margin-left: 10px; width: 560px; } 
.mailform th { width: 280px; text-align: right; vertical-align: top; font-size: 12px; padding-top: 10px; line-height: 130%; }
.mailform td { padding-top: 5px; padding-bottom: 15px; padding-left: 5px; line-height: 130%; }
.mailform p { line-height: 130%; font-size: 12px; margin: 0px; }
.mailform ul { list-style-type: none; list-style-image: url("/baba/images/mailform_li.gif"); margin: 5px 0px 10px 20px; padding: 0px; }
.mailform li { font-size: 11px; margin: 0px; }
.mailform form { margin: 0px; padding: 0px; }
.mailform select { background-color: #EFEFEF; margin-top: 3px; }
.mailform textarea { width: 380px; height: 100px; background-color: #EFEFEF; border: 1px solid #000000; margin-top: 3px; margin-bottom: 3px; }
.mailform input { width: 280px; background-color: #EFEFEF; border: 1px solid #000000; margin-top: 3px; margin-bottom: 3px; }

/* リンク*/
.link { border: 1px solid #5d5d5d; margin: 10px 11px 10px 10px; padding: 5px; font-size: 13px; }
.link p {line-height: 130%; margin: 0px;  }
.link ul { list-style-type: none; list-style-image: url("/baba/images/link_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.link li { margin-top: 2px; }

/* ミカドガミ*/
.mikadogami { border: 1px solid #5d5d5d; margin: 10px 11px 10px 10px; padding: 5px; font-size: 13px; }
.mikadogami p {line-height: 130%; margin: 0px;  }
.mikadogami ul { list-style-type: none; list-style-image: url("/baba/images/mikadogami_li.gif"); margin: 5px 0px 15px 25px; padding: 0px; }
.mikadogami li { margin-top: 2px; }


/* サイトマップ*/
.sitemap { border: 1px solid #5d5d5d; margin: 10px 11px 10px 10px; padding: 5px; font-size: 13px; }
.sitemap p {line-height: 130%; margin: 0px; }
.sitemap ul { list-style-type: none; list-style-image: url("/baba/images/sitemap_li.gif"); margin: 5px 0px 10px 25px; padding: 0px; }
.sitemap li { margin-top: 2px; }

/* ご利用規約*/
.sitepolicy { border: 1px dotted #5d5d5d; margin: 10px 11px 10px 10px; padding: 5px; font-size: 13px; }
.sitepolicy p { line-height: 130%; margin: 0px; }

/* プライバシーポリシー*/
.privacy { border: 1px dotted #5d5d5d; margin: 10px 11px 10px 10px; padding: 5px; font-size: 13px; }
.privacy p { line-height: 130%; margin: 0px; }

/* 右側*/
#right { width: 147px; float: right; margin-top: 10px; }
.right_address { background-color: #ffffff; border: 1px dotted #000000; margin-right: 1px;
 font-size: 11px; line-height: 120%; padding: 2px; margin-bottom: 10px; }
.right_new_item { margin-bottom: 10px; margin-right: 1px; background-color: #E99905;
 border: 1px solid #ffffff; background-image: url("/baba/images/right/new_item_bg.gif"); background-repeat: no-repeat; }
.right_new_item p { margin: 30px 3px 3px 3px; font-size: 11px; line-height: 120%; }
.right_battle_item { margin-bottom: 10px; margin-right: 1px; background-color: #F2C166;
 border: 1px solid #ffffff; background-image: url("/baba/images/right/battle_item_bg.gif"); background-repeat: no-repeat; }
.right_battle_item p { margin: 30px 3px 3px 3px; font-size: 11px; line-height: 120%; }
.right_battle_item img { margin-left: 2px; margin-bottom: 4px; }

/* MAPウィンドウ*/
.mikado_map { font-size: 12px; padding-bottom: 5px; font-style: italic; background-color: #F6D44B; 
background-image: url("/baba/images/mikado_map_bg.gif"); background-repeat: no-repeat; }
